Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Jorge Kho <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>
Date: Thu, 4 Apr 2013 16:06:37 +0530 (IST)

Hello Kaeiara , 

You did not explain that our concierge service is only for merchants who do not accept non-US/UK credit cards. They need to place the order with the merchant, if merchant is willing to accept direct orders. And then you could have added that our concierge service is not available to him. They will not understand group, so do not mention that unless the ask for a reason. 

You took too long to provide a basic info. This is an area that you need to work on. 

	
[02:04:52] 	info: Your Issue ID for this chat is LTK1212106311468X 
	
[02:04:54] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[02:04:58] 	Ahmed: hey 
	
[02:05:17] 	Ahmed: i wanna buy something from amazon 
	
[02:05:20] 	Ahmed: and ship it to egypt 
	
[02:06:07] 	Kaeiara: I see 
	
[02:06:28] 	Ahmed: but i dont want to buy from amazon direct 
	
[02:06:32] 	Ahmed: i wanna pay to you 
	
[02:09:02] 	Kaeiara: I'm sorry for the delay. I'll be right with you. 
	
[02:09:11] 	Ahmed: np 
	
[02:10:58] 	Kaeiara: Please be informed that you can purchased an item from Amazon 
	
[02:12:41] 	Kaeiara: We are unable to placed an order on your behalf as your registered member group is BLX EG 
	
[02:18:43] 	Kaeiara: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
	
[02:18:45] 	info: Chat session has been terminated by the site operator. 
-------------- 

To dependent on canned re sponses. 

	
	info: Your Issue ID for this chat is LTK1212106311297X 
	
[01:45:33] 
	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[01:46:16] 
	Kaeiara: Hello Abdullah 
	
[01:46:24] 
	Abdullah: Hi 
	
[01:46:26] 
	Kaeiara: May I know which item you were referring to? 
	
[01:46:37] 
	Abdullah: 1 x 1 x kids toy 
	
[01:46:50] 
	Abdullah: It is the only item currenctly in my suite 
	
[01:47:41] 
	Abdullah: Item is made of cotton with price value of around 5 kd .. how can the delivery be 14 kd? 
	
[01:48:06] 
	Kaeiara: With regards to the shipping charges, I would like to inform you that due to the handling cost associated with airborne shipment services (which includes courier pickup, customs clearance, and courier delivery), the first half kilo is usually the most costly for the International shipments 
	
[01:48:42] 
	Abdullah: I understand that but i have order way heavier items with high price values for less than 14 kd 
	
[01:48:59] 
	Abdullah: there gotta be a mistake somewhere 
	
[01:49:33] 
	Kaeiara: You mean the value of the item is not correct? 
	
[01:49:53] 
	Abdullah: not the value but the shipping cost 
	
[01:51:31] 
	Abdullah: if you refer to my previous order (number 852718), i ordered many stuff which are way heavier assosiated with high cost value and it costs me 13 kd only to ship 
	
[01:52:00] 
	Abdullah: So, how can 1 small cheap item costs 14? 
	
[01:52:07] 
	Kaeiara: With regards to the shipping charges, I would like to inform you that due to the handling cost associated with airborne shipment services (which includes courier pickup, customs clearance, and courier delivery), the first half kilo is usually the most costly for the International shipments. 
	
[01:52:07] 
	Kaeiara: 
	
[01:52:39] 
	Abdullah: item weight is .33 
	
[01:52:52] 
	Kaeiara: The value obtained from the Total Cost Calculator may be higher or lower than the actual total cost due, for example, to differences between estimated and actual currency exchange rates, package weights, product classification or value, and/or volumetric weight calculations for bulky, lightweight packages 
	
[01:53:47] 
	Abdullah: but i ordered 2 weeks ago items with 1.87 kg and it costs me less (13 kd) 
	
[01:53:56] 
	Abdullah: this item is only (0.33) 
	
[01:54:00] 
	Abdullah: and it costs me 14 kd 
	
[01:54:04] 
	Abdullah: it does not make sence 
	
[01:54:53] 
	Kaeiara: Our shipping charges change in accordance with the currency conversion, DHL freight costs, fuel surcharge. You can check our online calculator to get an idea. 
	
[01:55:09] 
	Abdullah: I already did 
	
[01:55:43] 
	Abdullah: and it gave me way less shipping costs than what it is already stated in my account 
	
[01:57:20] 
	Abdullah: the calculator gave me a total shipping cost of 4.35 kd 
	
[01:59:50] 
	Kaeiara: I will be right with you. 
	
[02:00:00] 
	Abdullah: Take your time 
	
[02:00:24] 
	Kaeiara: Let me check Abdullah 
	
[02:00:57] 
	Abdullah: Ok 
	
[02:01:46] 
	Kaeiara: May I know the product name and the type of product please 
	
[02:02:00] 
	Abdullah: It is a baby toy 
	
[02:02:04] 
	Abdullah: a pacifier 
	
[02:04:34] 
	Kaeiara: Thank you for waiting. I'll be with you in just a moment. 
	
[02:04:46] 
	Abdullah: you welcome 
	
[02:06:16] 
	Kaeiara: https://www.borderlinx.com/tcc/#calc_to_country_id%3DKW%26calc_from_country_id%3DGB%26calc_delivery_type_id%3DB%26calc_delivery_product_name%3Dpacifier%2B%26calc_product_id%3D1196%26product_autocomplete_name%3Dbaby%2Btoy%26calc_dutiable_value%3D10%26calc_currency%3DGBP%26calc_weight%3D0.10%26calc_weight_unit%3Dkg%26calc_height%3D1%26calc_width%3D10%26calc_length%3D10%26calc_dimension_unit%3Din%26calc_currency_result%3DKWD 
	
[02:06:24] 
	Kaeiara: please see the link above 
	
[02:07:07] 
	Abdullah: I see. So, shipping from UK is 60% more expensive than shipping from USA 
	
[02:07:38] 
	Abdullah: Thanks for your help 
	
[02:09:45] 
	Kaeiara: Yes, as it may vary on the currency conversions as well 
	
[02:09:56] 
	Kaeiara: You are most welcome Abdullah 
	
[02:10:03] 
	Abdullah: have a good one 
	
[02:10:05] 
	Abdullah: babye 

------------ 

Why it too so long to give a simple instruction ? 
- Click on “My Personal Details” and then "Amend/Edit card details" to update your credit card details. 

	
[00:40:12] 	info: Your Issue ID for this chat is LTK1212106309891X 
	
[00:40:14] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[00:40:35] 	Kaeiara: Helo Tony 
	
[00:42:12] 	Kaeiara: Please allow me a moment while I check that for you. 
	
[00:42:35] 	Tony: Ok 
	
[00:45:05] 	Kaeiara: I will be right with you. 

--------- 

Cx is wanting to repack multiple shipment into fewer boxes . Read the line again. You did not explain any where that we do not repack multiple shipments into single box. 

	
[01:43:20] 	info: Your Issue ID for this chat is LTK1212106311293X 
	
[01:43:22] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[01:44:02] 	Kaeiara: Hello Bala 
	
[01:44:07] 	bala: hi 
	
[01:45:29] 	Kaeiara: How may I help you today? 
	
[01:45:47] 	bala: well i have 3 packages for delivery via Borderlinx. 
	
[01:46:14] 	bala: could we repack the 3 boxes into 2 seperate ones to avoid any tax costs? 
	
[01:47:16] 	Kaeiara: Shipments that can benefit from repacking will be identified by our trained operations staff, without needing your involvement, and repacked into padded envelopes. 
	
[01:48:31] 	bala: how do i know if it will be repacked ? 
	
[01:48:46] 	bala: borderlinx just received my packages today 
	
[01:48:48] 	Kaeiara: shipment under tracking number 1ZR7V939YW44592684 has already been repacked 
	
[01:48:51] 	bala: so do i wait? 
	
[01:50:23] 	bala: how about shipment under tracking number 1ZR7V939YW44585138? 
	
[01:50:24] 	Kaeiara: these shipments has not been repacked, 1ZR7V939YW44585138 1Z6R646EYW03477518 
	
[01:51:11] 	Kaeiara: I am now going to forward your request with our relevant team to see if these items can be repacked 
	
[01:51:31] 	Kaeiara: Please allow us 1-2 business days we will then get back to you via email once we have an update 
	
[01:51:45] 	bala: thanks kaeiara 
	
[01:53:03] 	Kaeiara: You are most welcome Bala 
	
[01:53:04] 	Kaeiara: Is there anything else I may assist you with today? 
	
[01:53:27] 	bala: no that's all. 
	
[01:53:45] 	bala: i will wait for further news on the re-packing. thanks. 
	
[01:54:01] 	Kaeiara: Yes,please do Bala 
	
[01:54:12] 	Kaeiara: Have a great day day ahead 
	
[01:54:14] 	Kaeiara: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
	
[01:54:37] 	bala: thanks 
---------------------- 

This chat was handled well. H o wever I still feel you are using too much of canned responses. You must avoid and give personalized responses. 

	
[00:48:52] 
	info: Your Issue ID for this chat is LTK1212106309944X 
	
[00:48:54] 
	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[00:50:53] 
	Kaeiara: Hello Mohammed 
	
[00:51:00] 
	Kaeiara: Borderlinx is International parcel delivery company. You can only get the goods from US to any address registered in your home country. Only under very exceptional circumstances we can make manual arrangements for return/redirection to US address. 
	
[00:51:05] 
	Kaeiara: If you wish to get any of your unreleased products from Borderlinx to another US address. There will be $20 admin processing fee and $15 per package shipping charges applicable. 
	
[00:51:56] 
	Mohammed: ok what about the return you will send it back to the company? 
	
[00:53:31] 
	Kaeiara: You can return the item to the merchant, In this case you are charged with the amount of $35 ($20 for the admin fee + $15 per package for local shipping).For the same you need to liase with the merchant and get the RMA (return to merchant authorization) and prepaid label. If you have the prepaid label you will be only charged $ 20. 
	
[00:54:27] 
	Mohammed: ok how can i return it back? 
	
[00:54:40] 
	Mohammed: by email? 
	
[00:54:57] 
	Kaeiara: If you have a pre-paid label please make a payment of USD20 to [email-masked] through a Pay-Pal account. 
	
[00:55:06] 
	Kaeiara: If you DO NOT have a pre-paid label please make a payment of USD 35 to [email-masked]. 
	
[00:55:29] 
	Mohammed: what is a pre-paid label? 
	
[00:55:40] 
	Kaeiara: Then send your return request to [email-masked] including the complete following information: your suite number, the PayPal payment reference number, the amount paid via PayPal,The goods which you wish to return including the tracking number, the shipper's return RMA reference, the merchant's name and the delivery address that the return needs to be sent to., 
	
[00:57:28] 
	Mohammed: ok thank you. 
	
[00:57:41] 
	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
	
[00:58:44] 
	Kaeiara: you are most welcome 
	
[00:59:03] 
	Kaeiara: Is there anything else I may assist you with today? 
	
[01:00:28] 
	Mohammed: please the company send for me return authorization and include a copy in your return package by email how can i send it to your office 
	
[01:02:14] 
	Kaeiara: Just send the requested details mentioned above to [email-masked] and once we receive it.. we will then process your returns 
	
[01:02:30] 
	Mohammed: ok thank you. 
	
[01:02:58] 
	Kaeiara: You are most welcome 
	
[01:03:33] 
	Kaeiara: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
---------------